@charset "utf-8";
/* CSS Document */
.main
{
	
	width:777px;
	background-color:#000000;
	margin:0 auto;
	padding-bottom:10px;

	
}

.body_div{
    
	margin:0px 36px 26px 0px;
	/*margin:26px 38px 26px 38px;*/
	height:376px;
	width:777px;
	background:url(head_img.jpg) no-repeat center;

}

.bot_div{
/*	margin-left:36px;
	margin-right:36px;
	margin-bottom:26px;
	margin-top:26px;*/
	margin:0px 36px 26px 36px;
	padding:20px;
	height:651px;
	background:url(foot_img.jpg) no-repeat center;
	border-width: 1px;
	-moz-border-radius:12px;
	-khtml-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius: 12px;
	border:solid;
	border-color:#CCCCCC;
}

.bot_div_1{
	margin:0px 36px 26px 36px;
	padding:20px;
	background:url(img_top.jpg) no-repeat top;
	border-width: 1px;
	-moz-border-radius:12px;
	-khtml-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius: 12px;
	border:solid;
	border-color:#CCCCCC;
	
}



.foot_tbl{
	padding-top:190px;
	font:Arial, Helvetica, sans-serif;
	color:#767070;
	font-weight:bold;
	font-size:16px;
	line-height:19px;
}

.foot_tbl td{
 height:40px;
/* vertical-align:top;*/
}


#tb_div{
	padding-left:210px;
	padding-top:10px;

}

.input{
width:300px;
height:20px;
}

.cls2{
margin-top:8px;
width:300px;
height:90px;
}

.but{
height:25px;
width:100px;
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;

}


.valid_div
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;

}

ul.pagination li.details{
   color:#888888;
}

ul.pagination li a
{
	color:#FFFFFF;
	border-radius:3px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

ul.pagination li a
{
	color:#474747;
	border:solid 1px #B6B6B6;
	padding:6px 9px 6px 9px;
	background:#E6E6E6;
	background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6);
	background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6));
}	

ul.pagination li a:hover,
ul.pagination li a.current
{
	background:#3399ff;
}

.records {
	width: 650px;
	margin: 190px 0px 0px 0px;
	padding:5px 5px 5px 5px;			
}

.record {
	color: #767070;
	margin: 5px 0;
	padding: 3px 20px; 
	border: 1px solid #B6B6B6;
	cursor: pointer;
	letter-spacing: 2px;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.record:hover {
	background:#999999;
}


.round {
	-moz-border-radius:8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:8px;    
}    

ul.pagination{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;	
}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
	color:black;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}

ul.pagination li a img{
	border:none;
}
	